Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

BuddyPress FollowMe

BP FollowMe Allow members to follow other members activity.

Buddypress Follow Me is fork of BuddyPress Follow plugin (http://wordpress.org/extend/plugins/buddypress-followers/). buddypress-followers is now updated to the last version of Buddypress.

In order to keep the same community, i was decide to pull out Buddypress Follow Me and i invite all users of this plugin to install the main plugin BuddyPress Follow from http://wordpress.org/extend/plugins/buddypress-followers/.

Thank you for your understanding. Regards, Mounir

Requires: WordPress 3.4, BuddyPress 1.5 or higher
Compatible up to: WordPress 3.5 / BuddyPress 1.7
Last Updated: 2013-4-18
Active Installs: 90+


3.4 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.

67,3,2 0,1,0 100,1,1